/*-----------------------------------------------------------------------------
author:    www.winecountrywashington.com
-----------------------------------------------------------------------------*/


/* =Washington Wine Country Tour Page
-----------------------------------------------------------------------------*/
.mainCol {
	width:60%;
	float:right;
	}
	
.subCol {
	width:33.5%;
	float:left;
	}
	
ul.regionBtns {
	margin:0;
	padding:0;
	text-align:center;
	width:100%;
	}
	
ul.regionBtns li {
	margin:0 0 1em 0;
	padding:0;
	width:100%;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	}
	
ul.regionBtns li div a {
	font-family: 'geometr415_blk_btblack', Arial, sans-serif; 
	font-size:3em;	
	font-weight:normal;
	color:#ffffff;
	display:block;
	padding:1em 0;
	width:100%;
	text-decoration:none;
	line-height:95%;
	background:rgba(0, 0, 0, 0.35);
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	}
	
ul.regionBtns li div a:hover {
	background:rgba(0, 0, 0, 0.0);
	}
	
ul.regionBtns li div {
	margin:0 0 1em 0;
	}
	
ul.regionBtns li:nth-child(3) div {
	background:url(../img/featureYakima.jpg) center center no-repeat;
	border-top:#d49628 solid 10px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
ul.regionBtns li:nth-child(1) div {
	background:url(../img/featureTriCities.jpg) center center no-repeat;
	border-top:#1da1b8 solid 10px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
ul.regionBtns li:nth-child(2) div {
	background:url(../img/featureWallaWalla.jpg) center center no-repeat;
	border-top:#962c5c solid 10px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

	
	
@media screen and (max-width: 600px) {
	
	
.mainCol {
	width:100%;
	float:none;
	margin:0 0 2em 0;
	}
	
.subCol {
	display:none;
	}
	
}
